{
  "schema_version": "1.4.0",
  "id": "GHSA-qq59-wj3x-rw8m",
  "modified": "2025-04-11T03:44:31Z",
  "published": "2022-05-17T03:47:31Z",
  "aliases": [
    "CVE-2011-0332"
  ],
  "details": "Integer overflow in Foxit Reader before 4.3.1.0218 and Foxit Phantom before 2.3.3.1112 allows remote attackers to execute arbitrary code via crafted ICC chunks in a PDF file, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-0332"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/43329"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/43440"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2011-14"
    },
    {
      "type": "WEB",
      "url": "http://www.foxitsoftware.com/pdf/reader/security_bulletins.php#memory"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1025129"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0508"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-02-25T19:00:00Z"
  }
}